Subject: [Bug 208197] OF: /pci@f2000000/mac-io@17/gpio@50/...: could not find phandle

From: [email-masked]
Date: Thu, 09 Jul 2020 17:50:56 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=208197

--- Comment #9 from Erhard F. ([email-masked]) ---
(In reply to Michael Ellerman from comment #7)
> I couldn't really make sense of your bisect log, it doesn't have any
> good/bad commits in it.
> 
> Can you attach the output of "git bisect log".
Yea sorry, my fault... I thought e.g. with "git bisect bad | tee -a
~/bisect.log" bisect.log generated via tee would have the same output as with
"git bisect log" but I was wrong. 

Please find the correct one attached now. I had to restart the bisect as I
already resetted the original one.

-- 
You are receiving this mail because:
You are watching the assignee of the bug.